CVE-2022-22590 Memory management issues were fixed in iOS 15.3 and iPadOS 15.3, watchOS 8.4, tvOS 15.3, Safari 15.3, and macOS Monterey 12.2.

CVE-2022-22590 Memory management issues were fixed in iOS 15.3 and iPadOS 15.3, watchOS 8.4, tvOS 15.3, Safari 15.3, and macOS Monterey 12.2.

This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. Remote exploitation of arbitrary code execution issue was possible via various social engineering techniques. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. Vulnerabilities in PDFium were discovered that could lead to remote code execution when using a malicious PDF file. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. PDFium is a critical component of the iOS and Mac operating system. An issue was discovered in PDFium that could lead to information disclosure. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. An issue was discovered in WebKit rendering engine on iOS and Mac that could lead to information disclosure. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. An issue was discovered in WebKit rendering engine on iOS and Mac that could lead to arbitrary code execution. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. An issue was discovered in WebKit rendering engine on iOS and Mac that could lead to arbitrary code execution. This issue is fixed in all supported releases

Vulnerability Summary

Vulnerabilities in PDFium were discovered that could lead to remote code execution when using a malicious PDF file. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. Vulnerabilities in WebKit rendering engine on iOS and Mac were discovered that could lead to information disclosure. This issue is fixed in all supported releases. Users are advised to upgrade to latest software versions as soon as possible. Vulnerabilities in WebKit rendering engine on iOS and Mac were discovered that could lead to arbitrary code execution. This issue is fixed in all supported releases

VideoLAN (VLC)

VLC is a free and open source cross-platform media player and framework that plays most multimedia files as well as DVDs, Audio CDs, VCDs, and various streaming protocols. It is available for GNU Linux, Microsoft Windows, macOS and Android operating systems.

This software application can be downloaded via the official website or the homepage of the project.

References

Subscribe to CVE.news
Don’t miss out on the latest issues. Sign up now to get access to the library of members-only issues.
jamie@example.com
Subscribe